module_version: 1.0

var:
  - name: input
    default: salesforce
  - name: tags
    default: [salesforce-setupaudittrail, forwarded]
  - name: api_version
  - name: authentication
  - name: url
  - name: real_time
  - name: real_time_interval
    default: 5m
  - name: initial_interval
  - name: log_file_interval
    default: Hourly

ingest_pipeline: ingest/pipeline.yml
input: config/setupaudittrail.yml
